/*     457765 : 탭 버튼 이미지      */
.tab_info__457765__ {display:table;width:100%}
.tab_info__457765__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__457765__ {max-width:100%}
.img__457765__ * {box-sizing:border-box}
.img__457765__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__457765__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__457765__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__457765__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__457765__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__457765__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__457765__ > a {height:60px;}
	.img__457765__.on > a:before {height:4px;}
	.img__457765__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     457775 : 탭 버튼 이미지      */
.tab_info__457775__ {display:table;width:100%}
.tab_info__457775__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__457775__ {max-width:100%}
.img__457775__ * {box-sizing:border-box}
.img__457775__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__457775__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__457775__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__457775__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__457775__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__457775__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__457775__ > a {height:60px;}
	.img__457775__.on > a:before {height:4px;}
	.img__457775__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     457785 : 탭 버튼 이미지      */
.tab_info__457785__ {display:table;width:100%}
.tab_info__457785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__457785__ {max-width:100%}
.img__457785__ * {box-sizing:border-box}
.img__457785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__457785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__457785__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__457785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__457785__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__457785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__457785__ > a {height:60px;}
	.img__457785__.on > a:before {height:4px;}
	.img__457785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     457795 : 탭 버튼 이미지      */
.tab_info__457795__ {display:table;width:100%}
.tab_info__457795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__457795__ {max-width:100%}
.img__457795__ * {box-sizing:border-box}
.img__457795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__457795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__457795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__457795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__457795__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__457795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__457795__ > a {height:60px;}
	.img__457795__.on > a:before {height:4px;}
	.img__457795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     457805 : 탭 컨텐츠 블록 설정      */
.block_option__457805__ {display:table;width:100%}
.block_option__457805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     458815 : 이미지      */
.img__458815__ {max-width:100%}
.img__458815__ * {box-sizing:border-box}
.img__458815__ a {display:block;vertical-align:top}
.img__458815__ img {width:1920px;vertical-align:top}

/*     457815 : 이미지      */
.img__457815__ {max-width:100%}
.img__457815__ * {box-sizing:border-box}
.img__457815__ a {display:block;vertical-align:top}
.img__457815__ img {width:1920px;vertical-align:top}

/*     457825 : 탭 컨텐츠 블록 설정      */
.block_option__457825__ {display:table;width:100%}
.block_option__457825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     458825 : 이미지      */
.img__458825__ {max-width:100%}
.img__458825__ * {box-sizing:border-box}
.img__458825__ a {display:block;vertical-align:top}
.img__458825__ img {width:1920px;vertical-align:top}

/*     457835 : 이미지      */
.img__457835__ {max-width:100%}
.img__457835__ * {box-sizing:border-box}
.img__457835__ a {display:block;vertical-align:top}
.img__457835__ img {width:1920px;vertical-align:top}

/*     457845 : 탭 컨텐츠 블록 설정      */
.block_option__457845__ {display:table;width:100%}
.block_option__457845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     457855 : 이미지      */
.img__457855__ {max-width:100%}
.img__457855__ * {box-sizing:border-box}
.img__457855__ a {display:block;vertical-align:top}
.img__457855__ img {width:1000px;vertical-align:top}

/*     457875 : 이미지      */
.img__457875__ {max-width:100%}
.img__457875__ * {box-sizing:border-box}
.img__457875__ a {display:block;vertical-align:top}
.img__457875__ img {width:1920px;vertical-align:top}

/*     457905 : 탭 컨텐츠 블록 설정      */
.block_option__457905__ {display:table;width:100%}
.block_option__457905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     457915 : 이미지      */
.img__457915__ {max-width:100%}
.img__457915__ * {box-sizing:border-box}
.img__457915__ a {display:block;vertical-align:top}
.img__457915__ img {width:1920px;vertical-align:top}

/*     457935 : 이미지      */
.img__457935__ {max-width:100%}
.img__457935__ * {box-sizing:border-box}
.img__457935__ a {display:block;vertical-align:top}
.img__457935__ img {width:1920px;vertical-align:top}

/*     457945 : 탭 컨텐츠 블록 설정      */
.block_option__457945__ {display:table;width:100%}
.block_option__457945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     457955 : 이미지      */
.img__457955__ {max-width:100%}
.img__457955__ * {box-sizing:border-box}
.img__457955__ a {display:block;vertical-align:top}
.img__457955__ img {width:1920px;vertical-align:top}

/*     457965 : 이미지      */
.img__457965__ {max-width:100%}
.img__457965__ * {box-sizing:border-box}
.img__457965__ a {display:block;vertical-align:top}
.img__457965__ img {width:1920px;vertical-align:top}

/*     457975 : 이미지      */
.img__457975__ {max-width:100%}
.img__457975__ * {box-sizing:border-box}
.img__457975__ a {display:block;vertical-align:top}
.img__457975__ img {width:1920px;vertical-align:top}

/*     457985 : 탭 컨텐츠 블록 설정      */
.block_option__457985__ {display:table;width:100%}
.block_option__457985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     457995 : 이미지      */
.img__457995__ {max-width:100%}
.img__457995__ * {box-sizing:border-box}
.img__457995__ a {display:block;vertical-align:top}
.img__457995__ img {width:1920px;vertical-align:top}

/*     458005 : 탭 컨텐츠 블록 설정      */
.block_option__458005__ {display:table;width:100%}
.block_option__458005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     458015 : 이미지      */
.img__458015__ {max-width:100%}
.img__458015__ * {box-sizing:border-box}
.img__458015__ a {display:block;vertical-align:top}
.img__458015__ img {width:1920px;vertical-align:top}

/*     458025 : 이미지      */
.img__458025__ {max-width:100%}
.img__458025__ * {box-sizing:border-box}
.img__458025__ a {display:block;vertical-align:top}
.img__458025__ img {width:1920px;vertical-align:top}

/*     458035 : 탭 컨텐츠 블록 설정      */
.block_option__458035__ {display:table;width:100%}
.block_option__458035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     458045 : 이미지      */
.img__458045__ {max-width:100%}
.img__458045__ * {box-sizing:border-box}
.img__458045__ a {display:block;vertical-align:top}
.img__458045__ img {width:1920px;vertical-align:top}

